This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 997553 - [RFE] GlusterFS native support with QEMU
[RFE] GlusterFS native support with QEMU
Status: CLOSED CANTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: async
: 3.0
Assigned To: RHOS Maint
Ami Jeain
https://blueprints.launchpad.net/nova...
storage
: FutureFeature, ZStream
Depends On: 956919 978503 1045047
Blocks: 961016
  Show dependency treegraph
 
Reported: 2013-08-15 11:02 EDT by Scott Lewis
Modified: 2016-04-26 15:08 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 978503
Environment:
Last Closed: 2013-08-16 13:37:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 39498 None None None Never

  None (edit)
Description Scott Lewis 2013-08-15 11:02:08 EDT
+++ This bug was initially created as a clone of Bug #978503 +++

https://blueprints.launchpad.net/nova/+spec/glusterfs-native-support

--- Additional comment from Stephen Gordon on 2013-07-26 16:43:22 EDT ---

I'm setting docs_scoped- on this based on the available state but if things change, particularly if this is as suggested switched based on a configuration flag, we'll need to re-evaluate.

--- Additional comment from Eric Harney on 2013-08-15 09:55:43 EDT ---

(In reply to Stephen Gordon from comment #1)
> I'm setting docs_scoped- on this based on the available state but if things
> change, particularly if this is as suggested switched based on a
> configuration flag, we'll need to re-evaluate.

The code upstream for this feature has it disabled by default and a config option to enable it.  ( https://review.openstack.org/#/c/39498/12/etc/nova/nova.conf.sample )
Comment 2 Alan Pevec 2013-08-16 13:37:36 EDT
qemu-kvm bug 848070 is RHEL 6.5 only, so this cannot be backported to RHOS 3.0.z

Note You need to log in before you can comment on or make changes to this bug.